<?xml version="1.0" encoding="utf-8"?>
<Project DefaultTargets="Build" ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ItemGroup Label="ProjectConfigurations">
    <ProjectConfiguration Include="Release|Win32">
      <Configuration>Release</Configuration>
      <Platform>Win32</Platform>
    </ProjectConfiguration>
  </ItemGroup>
  <PropertyGroup Label="Globals">
    <SccProjectName />
    <SccLocalPath />
  </PropertyGroup>
  <Import Project="$(VCTargetsPath)\Microsoft.Cpp.Default.props" />
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Release|Win32'" Label="Configuration">
    <ConfigurationType>Application</ConfigurationType>
    <UseOfMfc>false</UseOfMfc>
    <CharacterSet>MultiByte</CharacterSet>
  </PropertyGroup>
  <Import Project="$(VCTargetsPath)\Microsoft.Cpp.props" />
  <ImportGroup Label="ExtensionSettings">
  </ImportGroup>
  <ImportGroup Condition="'$(Configuration)|$(Platform)'=='Release|Win32'" Label="PropertySheets">
    <Import Project="$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props" Condition="exists('$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props')" Label="LocalAppDataPlatform" />
    <Import Project="$(VCTargetsPath)Microsoft.Cpp.UpgradeFromVC60.props" />
  </ImportGroup>
  <PropertyGroup Label="UserMacros" />
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">
    <OutDir>.\</OutDir>
    <IntDir>.\</IntDir>
    <LinkIncremental>false</LinkIncremental>
  </PropertyGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">
    <ClCompile>
      <RuntimeLibrary>MultiThreaded</RuntimeLibrary>
      <InlineFunctionExpansion>OnlyExplicitInline</InlineFunctionExpansion>
      <StringPooling>true</StringPooling>
      <FunctionLevelLinking>true</FunctionLevelLinking>
      <Optimization>MaxSpeed</Optimization>
      <SuppressStartupBanner>true</SuppressStartupBanner>
      <WarningLevel>Level3</WarningLevel>
      <PreprocessorDefinitions>WIN32;NDEBUG;_WINDOWS;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <AssemblerListingLocation>.\</AssemblerListingLocation>
      <PrecompiledHeaderOutputFile>.\THIEF.pch</PrecompiledHeaderOutputFile>
      <ObjectFileName>.\</ObjectFileName>
      <ProgramDataBaseFileName>.\</ProgramDataBaseFileName>
    </ClCompile>
    <Midl>
      <SuppressStartupBanner>true</SuppressStartupBanner>
      <PreprocessorDefinitions>NDEBUG;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <TypeLibraryName>.\THIEF.tlb</TypeLibraryName>
      <MkTypLibCompatible>true</MkTypLibCompatible>
      <TargetEnvironment>Win32</TargetEnvironment>
    </Midl>
    <ResourceCompile>
      <Culture>0x0409</Culture>
      <PreprocessorDefinitions>NDEBUG;%(PreprocessorDefinitions)</PreprocessorDefinitions>
    </ResourceCompile>
    <Bscmake>
      <SuppressStartupBanner>true</SuppressStartupBanner>
      <OutputFile>.\THIEF.bsc</OutputFile>
    </Bscmake>
    <Link>
      <SuppressStartupBanner>true</SuppressStartupBanner>
      <SubSystem>Windows</SubSystem>
      <OutputFile>.\THIEF.exe</OutputFile>
      <AdditionalDependencies>wsock32.lib;winmm.lib;comctl32.lib;odbc32.lib;odbccp32.lib;msimg32.lib;%(AdditionalDependencies)</AdditionalDependencies>
    </Link>
  </ItemDefinitionGroup>
  <ItemGroup>
    <ClCompile Include="About.c" />
    <ClCompile Include="Animate.c" />
    <ClCompile Include="Assist.c" />
    <ClCompile Include="Bdraw.c" />
    <ClCompile Include="Board.c" />
    <ClCompile Include="BOARD1.C" />
    <ClCompile Include="Boardcfg.c" />
    <ClCompile Include="Bughouse.c" />
    <ClCompile Include="Butcfg.c" />
    <ClCompile Include="Button.c" />
    <ClCompile Include="Censor.c" />
    <ClCompile Include="Chess.c" />
    <ClCompile Include="Clock.c" />
    <ClCompile Include="Color.c" />
    <ClCompile Include="Cset.c" />
    <ClCompile Include="Ctrlkey.c" />
    <ClCompile Include="Draw.c" />
    <ClCompile Include="Ear.c" />
    <ClCompile Include="Earcfg.c" />
    <ClCompile Include="F8key.c" />
    <ClCompile Include="F9key.c" />
    <ClCompile Include="Fics.c" />
    <ClCompile Include="Fkey.c" />
    <ClCompile Include="Font.c" />
    <ClCompile Include="Game.c" />
    <ClCompile Include="Gamecfg.c" />
    <ClCompile Include="Gameevnt.c" />
    <ClCompile Include="Gamesnd.c" />
    <ClCompile Include="Gdisplay.c" />
    <ClCompile Include="GNOTIFY.C" />
    <ClCompile Include="Goption.c" />
    <ClCompile Include="History.c" />
    <ClCompile Include="Icc.c" />
    <ClCompile Include="Ini.c" />
    <ClCompile Include="Lagcmd.c" />
    <ClCompile Include="Layout.c" />
    <ClCompile Include="Log.c" />
    <ClCompile Include="Logevent.c" />
    <ClCompile Include="Login.c" />
    <ClCompile Include="Main.c" />
    <ClCompile Include="Match.c" />
    <ClCompile Include="Message.c" />
    <ClCompile Include="Minput.c" />
    <ClCompile Include="Movebut.c" />
    <ClCompile Include="Newlogin.c" />
    <ClCompile Include="Nonfics.c" />
    <ClCompile Include="Observe.c" />
    <ClCompile Include="Oldlogin.c" />
    <ClCompile Include="Play.c" />
    <ClCompile Include="Position.c" />
    <ClCompile Include="Promote.c" />
    <ClCompile Include="Question.c" />
    <ClCompile Include="Redclock.c" />
    <ClCompile Include="Rightm.c" />
    <ClCompile Include="Savegame.c" />
    <ClCompile Include="Seek.c" />
    <ClCompile Include="Server.c" />
    <ClCompile Include="Sitpiece.c" />
    <ClCompile Include="Smove.c" />
    <ClCompile Include="Sndcfg.c" />
    <ClCompile Include="Sound.c" />
    <ClCompile Include="State.c" />
    <ClCompile Include="Sys.c" />
    <ClCompile Include="Telcfg.c" />
    <ClCompile Include="Tell.c" />
    <ClCompile Include="Telnet.c" />
    <ClCompile Include="Thief.c" />
    <ClCompile Include="Timercfg.c" />
    <ClCompile Include="Timercmd.c" />
    <ClCompile Include="Timesnd.c" />
    <ClCompile Include="Tmove.c" />
    <ClCompile Include="Toolbox.c" />
    <ClCompile Include="Toption.c" />
    <ClCompile Include="TRY.C" />
    <ClCompile Include="Vars.c" />
  </ItemGroup>
  <ItemGroup>
    <ClInclude Include="Dialog.h" />
    <ClInclude Include="Fics.h" />
    <ClInclude Include="Function.h" />
    <ClInclude Include="Global.h" />
    <ClInclude Include="Icc.h" />
    <ClInclude Include="Menu.h" />
    <ClInclude Include="Nonfics.h" />
    <ClInclude Include="Thief.h" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="thief.RES" />
  </ItemGroup>
  <Import Project="$(VCTargetsPath)\Microsoft.Cpp.targets" />
  <ImportGroup Label="ExtensionTargets">
  </ImportGroup>
</Project>